arpwatch CVE-2012-2653 Security Bypass Vulnerability

Bugtraq ID: 54157
Class: Access Validation Error
CVE: CVE-2012-2653
Remote: Yes
Local: No
Published: May 25 2012 12:00AM
Updated: Apr 13 2015 10:12PM
Credit: David Black
Vulnerable: PowerDNS PowerDNS 3.1.7
PowerDNS PowerDNS 3.1.6
PowerDNS PowerDNS 3.1.5
PowerDNS PowerDNS 3.1.4
+ Debian Linux 4.0 sparc
+ Debian Linux 4.0 s/390
+ Debian Linux 4.0 powerpc
+ Debian Linux 4.0 mipsel
+ Debian Linux 4.0 mips
+ Debian Linux 4.0 m68k
+ Debian Linux 4.0 ia-64
+ Debian Linux 4.0 ia-32
+ Debian Linux 4.0 hppa
+ Debian Linux 4.0 arm
+ Debian Linux 4.0 amd64
+ Debian Linux 4.0 alpha
+ Debian Linux 4.0
PowerDNS PowerDNS 3.1.3
PowerDNS PowerDNS 3.1.2
PowerDNS PowerDNS 3.1.1
PowerDNS PowerDNS 3.0.1
PowerDNS PowerDNS 3.0
PowerDNS PowerDNS 2.9.21 .2
PowerDNS PowerDNS 2.9.21 .1
PowerDNS PowerDNS 2.9.21
PowerDNS PowerDNS 2.9.20
PowerDNS PowerDNS 2.9.19
PowerDNS PowerDNS 2.9.18
PowerDNS PowerDNS 2.9.17
+ Gentoo Linux
PowerDNS PowerDNS 2.9.16
PowerDNS PowerDNS 2.9.15
+ Gentoo Linux
PowerDNS PowerDNS 3.1
Mandriva Linux Mandrake 2011 x86_64
Mandriva Linux Mandrake 2011
Mandriva Business Server 1 X86 64
Mandriva Business Server 1
arpwatch arpwatch 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus